uuid: 941fe271-42ef-4d90-b3f6-0ac51edec068
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.tags
  module:
    - taxonomy
_core:
  default_config_hash: o5duwyS1CTHx3tYOZhuu91kspe8VQjQsnwZjAJv9njk
id: taxonomy_term.tags
targetEntityType: taxonomy_term
bundle: tags
types:
  - 'schema:Thing'
fieldMappings:
  name:
    properties:
      - 'schema:name'
  description:
    properties:
      - 'schema:description'
